subbidang:
  kdsubbidang: '6306FD868AD39'
  namasubbidang: 'BIDANG PEREKONOMIAN DAN PEMBANGUNAN SETDA'
generated_at: '2026-07-25 13:05:48'
elemen:
  -
    no: '1'
    nama: 'JUMLAH KEBIJAKAN SUMBER DAYA ALAM (SDA )'
    satuan: ''
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2'
    nama: 'PERSENTASE USULAN KEBIJAKAN DAERAH DIBIDANG ADMINISTRASI PEMBANGUNAN'
    satuan: 'Persentase'
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '65'
    2017: '65'
    2018: '65'
    2019: '70'
    2020: '70'
    2021: '70'
    2022: '75'
    2023: '75'
    2024: '75'
    2025: '80'
rows:
  -
    no: '1'
    nama: 'JUMLAH KEBIJAKAN SUMBER DAYA ALAM (SDA )'
    satuan: ''
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1.1'
    nama: 'JUMLAH BUMD'
    satuan: 'Perusahaan'
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '2'
    2017: '2'
    2018: '2'
    2019: '2'
    2020: '2'
    2021: '2'
    2022: '2'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '1.2'
    nama: 'JUMLAH BLUD'
    satuan: 'unit'
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '1'
    2017: '1'
    2018: '2'
    2019: '2'
    2020: '2'
    2021: '2'
    2022: '2'
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2'
    nama: 'PERSENTASE USULAN KEBIJAKAN DAERAH DIBIDANG ADMINISTRASI PEMBANGUNAN'
    satuan: 'Persentase'
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '65'
    2017: '65'
    2018: '65'
    2019: '70'
    2020: '70'
    2021: '70'
    2022: '75'
    2023: '75'
    2024: '75'
    2025: '80'
  -
    no: '2.1'
    nama: 'JUMLAH LAPORAN HASIL PENGENDALIAN ADMINISTRASI PELAKSANAAN PEMBANGUNAN WILAYAH'
    satuan: 'Laporan'
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '1'
    2017: '1'
    2018: '1'
    2019: '1'
    2020: '1'
    2021: '1'
    2022: '1'
    2023: '1'
    2024: '1'
    2025: '1'
  -
    no: '2.1.1'
    nama: 'PENGENDALIAN ADMINISTRASI PELAKSANAAN PEMBANGUNAN WILAYAH'
    satuan: 'Laporan'
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '1'
    2017: '1'
    2018: '1'
    2019: '1'
    2020: '1'
    2021: '1'
    2022: '1'
    2023: '1'
    2024: '1'
    2025: '1'
  -
    no: '2.2'
    nama: 'JUMLAH LAPORAN HASIL PELAKSANAAN PEMBANGUNAN DAERAH'
    satuan: 'Laporan'
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '1'
    2017: '1'
    2018: '1'
    2019: '1'
    2020: '1'
    2021: '1'
    2022: '1'
    2023: '1'
    2024: '1'
    2025: '1'
  -
    no: '2.2.2'
    nama: 'PELAPORAN PELAKSANAAN PEMBANGUNAN DAERAH'
    satuan: 'Laporan'
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '1'
    2017: '1'
    2018: '1'
    2019: '1'
    2020: '1'
    2021: '1'
    2022: '1'
    2023: '1'
    2024: '1'
    2025: '1'
  -
    no: '2.2.3'
    nama: 'ANALISIS CAPAIAN KINERJA PEMBANGUNAN DAERAH'
    satuan: 'Laporan'
    sumber: 'Biro Perekonomian dan Pembangunan Sekretariat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '1'
    2017: '1'
    2018: '1'
    2019: '1'
    2020: '1'
    2021: '1'
    2022: '1'
    2023: '1'
    2024: '1'
    2025: '1'
